Cisco Digital Media Manager < 5.3 Privilege Escalation

This script is Copyright (C) 2013 Tenable Network Security, Inc.


Synopsis :

The remote device is affected by a privilege escalation
vulnerability.

Description :

The remote device is running a version of Cisco Digital Media Manager
prior to 5.3. As such, it is affected by a privilege escalation
vulnerability. A remote, authenticated attacker could leverage this to
execute arbitrary code on the device.

See also :

http://www.nessus.org/u?10d82ddc
http://securitytracker.com/id/1026541

Solution :

Update to Cisco Digital Media Manager version 5.3 or higher.

Risk factor :

High / CVSS Base Score : 9.0
(CVSS2#AV:N/AC:L/Au:S/C:C/I:C/A:C)
CVSS Temporal Score : 7.4
(CVSS2#E:F/RL:OF/RC:C)
Public Exploit Available : true

Family: SNMP

Nessus Plugin ID: 69948 ()

Bugtraq ID: 51537

CVE ID: CVE-2012-0329